## rust-esl01-renderdag 0.3.0

=== debian/changelog ===
rust-esl01-renderdag (0.3.0-1) unstable; urgency=medium

  * Package esl01-renderdag 0.3.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jan 2025 20:58:41 +0100
