=== debian/control ===
Source: rust-esl01-renderdag
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-itertools-0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/esl01-renderdag]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/esl01-renderdag
Homepage: https://github.com/facebook/sapling
X-Cargo-Crate: esl01-renderdag
Rules-Requires-Root: no

Package: librust-esl01-renderdag-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-itertools-0+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-esl01-renderdag+default-dev (= ${binary:Version}),
 librust-esl01-renderdag+serde-dev (= ${binary:Version}),
 librust-esl01-renderdag+serialize-dev (= ${binary:Version}),
 librust-esl01-renderdag-0-dev (= ${binary:Version}),
 librust-esl01-renderdag-0+default-dev (= ${binary:Version}),
 librust-esl01-renderdag-0+serde-dev (= ${binary:Version}),
 librust-esl01-renderdag-0+serialize-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3+default-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3+serde-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3+serialize-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3.0-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3.0+default-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3.0+serde-dev (= ${binary:Version}),
 librust-esl01-renderdag-0.3.0+serialize-dev (= ${binary:Version})
Description: Render a graph into ASCII or Unicode text - Rust source code
 Source code for Debianized Rust crate "esl01-renderdag"
