=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test esl01-renderdag 0.3.0 --all-targets --all-features
Features: test-name=rust-esl01-renderdag:@
Depends: dh-cargo (>= 31), rustc, librust-esl01-dag-0.3-dev, librust-esl01-nonblocking-0.3+default-dev, librust-unicode-width-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test esl01-renderdag 0.3.0 --all-targets
Features: test-name=librust-esl01-renderdag-dev:default
Depends: dh-cargo (>= 31), rustc, librust-esl01-dag-0.3-dev, librust-esl01-nonblocking-0.3+default-dev, librust-unicode-width-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test esl01-renderdag 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-esl01-renderdag-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-esl01-dag-0.3-dev, librust-esl01-nonblocking-0.3+default-dev, librust-unicode-width-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test esl01-renderdag 0.3.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-esl01-renderdag-dev:serialize
Depends: dh-cargo (>= 31), rustc, librust-esl01-dag-0.3-dev, librust-esl01-nonblocking-0.3+default-dev, librust-unicode-width-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test esl01-renderdag 0.3.0 --all-targets --no-default-features
Features: test-name=librust-esl01-renderdag-dev:
Depends: dh-cargo (>= 31), rustc, librust-esl01-dag-0.3-dev, librust-esl01-nonblocking-0.3+default-dev, librust-unicode-width-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
