=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/esl01-renderdag-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/esl01-renderdag .*/crates/esl01-renderdag/@ANY_VERSION@/download
